@charset "utf-8";
body {
    margin: 0 !important;
    font-family: "Microsoft YaHei", 微软雅黑, "Microsoft JhengHei", 华文细黑, STHeiti, MingLiu;
    font-size: 14px;
    font-weight: 400;
    color: #000;
}

a {
    text-decoration: none;
}

.my-main {
    min-width: 1200px;
    position: relative;
}

.con-main {
    width: 1200px;
    margin: 0 auto;
}

.dis-none {
    display: none !important;
}

.dis-flex {
    display: flex !important;
}

.ai-flex-start {
    align-items: flex-start !important;
}

.ai-jc-sb {
    justify-content: space-between !important;
}

.text-center {
    text-align: center;
}

.text-hide {
    overflow: hidden;
    white-space: nowrap;
}

.text-hidden {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.text-line-2 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.text-line-4 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}

.p0 {
    padding: 0 !important;
}

img {
    max-width: 100%;
    max-height: 100%;
    vertical-align: middle;
}

.color-ff0000 {
    color: #ff0000 !important;
}

.color-F81D4C {
    color: #F81D4C !important;
}

.color-373737 {
    color: #373737 !important;
}

.color-0053A5 {
    color: #0053A5 !important;
}

.color-9F472C {
    color: #9F472C !important;
}

.col006DD4 {
    color: #006DD4;
}

.colF12323 {
    color: #F12323;
}

.col9F472C {
    color: #9F472C !important;
}

.col3B55E6 {
    color: #3B55E6 !important;
}

.colCD3B0E {
    color: #CD3B0E !important;
}

.col0075E6 {
    color: #0075E6 !important;
}

.colFF0000 {
    color: #FF0000 !important;
}

.pupop {
    background-color: #fff !important;
    position: absolute;
    overflow-x: hidden;
    overflow-y: auto;
    border-radius: 30px;
}

.pupop .layui-layer-setwin a {
    width: 22px !important;
    height: 22px !important;
    background: url("./../img/user/popup/5.png") center center no-repeat;
    right: 11px;
    top: 0px;
}

.pupop .layui-layer-setwin .layui-layer-close2:hover {
    background-position: 0 0 !important;
}

.nav-pop {
    background-color: transparent !important;
    box-shadow: none !important;
    border: none !important;
    position: absolute !important;
}

.boder0 {
    border: none !important;
}
.nav-logo img{
    width: 113px;
    height: 40px;
}